<form>
    <div class="col-lg-7 col-md-6 order-2 order-md-1" data-id="left-col">
        <div class="az-list-item">
            <span class="subtitle">Zahlungsmethode</span>
        </div>

        <div class="d-flex justify-content-between pb-4">
            <div class="img-payment-icon">
                <img src="/style-global/img/icons/icon-sepa.svg" alt="">
            </div>
            <p class="mg-b-0 mg-l-20">Derzeit können wir nur SEPA-Überweisungen als
                Zahlungsmethode akzeptieren.
                Die vollständigen Banküberweisungsinformationen finden Sie in Ihrer
                Kaufbestätigungs-E-Mail.
            </p>
        </div>

        <div class="az-list-item">
            <span class="subtitle">Kontakt und Rechnungsadresse</span>
            <a id="account_address_link" href="#" data-id="address">anpassen</a>
        </div>
        <p id="billing_address_formatted" class="mg-b-20 mg-l-20">


    </div><!-- /col -->
    <div class="col-lg-5 col-md-6 order-1 order-md-2" data-id="right-col">
        <!-- order overview -->
<!--        <div data-id="order_overview_container_min" class="bg-light az-list-item d-md-none p-4" style="display: flex;">-->
<!--            <span class="subtitle">Bestellübersicht</span>-->
<!--            <a href="#" data-id="max_link" class="tx-16 font-weight-bold"> €129,00-->
<!--                <i class="fas fa-chevron-down tx-16"></i>-->
<!--            </a>-->
<!--        </div>-->
        <div data-id="order_overview_container" class="bg-light p-4 d-md-block" style="display: none;">
            <div class="az-list-item">
                <span class="subtitle">Paketübersicht</span>
                <a target="_self" href="/dashboard/account-plan.html" data-id="details">anpassen</a>
            </div>

            <div class="media product_description">
                <label>Paket:</label>
                <div class="media-body">
                    {{ name }}
                </div>
            </div>
            <div class="media product_description">
                <label>Apps:</label>
                <div class="media-body">
                    {{ apps }}
                </div>
            </div>
            <div class="media product_description">
                <label>Logins:</label>
                <div class="media-body">
                    {{ logins }}
                </div>
            </div>

            <div class="az-list-item">
                <span class="subtitle">Bestellübersicht</span>
                <a href="#" data-id="min_link" class="d-flex d-md-none">
                    <i class="fas fa-chevron-up tx-16"></i>
                </a>
            </div>

            <table class="table overview-table">
                <tbody>
                <tr>
                    <td class="" id="product_title">
                    </td>
                    <td class="tx-right" id="product_net_price">
                    </td>
                </tr>
                <tr>
                    <td class="">MwSt @19,00%
                    </td>
                    <td class="tx-right" id="product_vat">
                    </td>
                </tr>
                <tr>
                    <td class=" tx-uppercase tx-bold">Heute fälliger Gesamtbetrag
                    </td>
                    <td class="tx-right">
                        <h4 class="tx-primary tx-bold" id="product_gross_price">
                        </h4>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
</form>